Subject: Trainer Candidate - Kajal Singh
From: Kajal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 12:02:26 -0400

| | Tech Support Test

Name | Kajal Singh
E-mail | [email-masked]
Phone Number | (85277) 65221
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | upgrad | Senior Admission consellor | 30th March 2020 | 51000
Previous Employer 2 | Toppr | Business Development Manager | 30th September | 51000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Worked as a process trainer in EXL services having responsibilty of training new hires over soft skills and process knowledge.Also into edtech-sales along with having responsibility for increasing company's productivity by teaching new skills and knowledge to employees. Conducting webinars team exercises to update employees on company goals and procedures and increasing sales revenue.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There isn't any unique challenge I think I faced during managing or training my team. I always maintain the balance between being an immediate boss and a friend. There are different personalities with interpersonal conflict so managing them is a challenge that needs to be addressed in a very firm way.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between the two is the matter of ownership.
Not only just giving the resolution of the problem customer is facing but also give them the satisfaction. Going that extra mile to keep them loyal.

What according to you makes you a good candidate for this position?

A person having clarity in Communicating. One who can Keep conversations clear and productive.
Patience, Empathy, Problem-Solving,Flexibility, and the most important listening Capacity are most important in the candidate for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |